.scroll-img {
  width: 980px;
  height: 165px;
  overflow: hidden;
  font-size: 0;
}
.scroll-img ul {
  width: 980px;
  height:165px;
  margin: 0;
}
.scroll-img ul li {
  display: inline-block;
  margin: 0px 35px 0px 0px;
}
#demo4.scroll-img ul,
#demo5.scroll-img ul {
  width: 1500px;
}
#demo5-btn {
  width: 1000px;
  padding-top: 10px;
}.container{
	width:1000px;
	height:200px;
	margin:auto;

	
	
}
